Subject: Re: Request payment for INVOICE_2021-0531_LSM [Cebu tele-net]
From: Chisato Toyoda <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 14 Jun 2021 15:20:21 +0900

Hi Saurabh,
Sorry for the late response.
Can you pay the invoice_2021-0531 by next week?
So you would pay next 2 invoices August or I can wait it 
first week of September with 3 invoices.
I have to declare the payment every quarter so I want to 
receive the payment in this month.

Thank you.
Chisato

─────────────────────────
   Cebu tele-net Philippines Corporation
   Chisato Toyoda
   5th/7th Floor GAGFA IT CENTER,
   F Cabahug St, Kasambagan, Cebu City, 6000 Cebu
   TEL +63 (32) 8260-7222(philippines)  +1 (213) 616-7222(U.S.)
   e-mail: [email-masked]
    URL:   http://cebutele-net.com/
   ─────────────────────────

On 2021/06/01 20:27, Saurabh Dadu wrote:
> Dear Chisato,
>
> We will pay this invoice 1st Week of July, along with June 
> invoice.
>
> Our bank now charges $54 for each wire, so we are just 
> trying to pay 2 invoices together to save on bank charges.
>
> We will pay within 7 days of receiving next invoice.
>
> Hope its not too much of a trouble.
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------------------------------------
> *From:* Chisato Toyoda <[email-masked]>
> *Sent:* 01 June 2021 9:41 AM
> *To:* Saurabh Dadu <[email-masked]>; Swati 
> Shukla (LSM ACCOUNTS) <[email-masked]>
> *Cc:* Ashish Dabral <[email-masked]>; Deeksha Dadu 
> <[email-masked]>
> *Subject:* Request payment for INVOICE_2021-0531_LSM [Cebu 
> tele-net]
> Hi Sir Saurabh,
>
> Good morning, I hope you’re well.
>
> Attached is the invoice that has the coverage for May 1 - 
> May 31, 2021.
> _*The Due Date is June 21, 2021. *_____*
> *________*
> *____Please settle your invoice before the due date to 
> avoid the suspension of our service.
>
> Best regards,
> Chisato
> -- 
> ─────────────────────────
>    Cebu tele-net Philippines Corporation
>    Chisato Toyoda
>    5th/7th Floor GAGFA IT CENTER,
>    F Cabahug St, Kasambagan, Cebu City, 6000 Cebu
>    TEL +63 (32) 8260-7222(philippines)  +1 (213) 616-7222(U.S.)
>    e-mail:[email-masked]  <mailto:[email-masked]>
>     URL:http://cebutele-net.com/  <http://cebutele-net.com/>
>    ─────────────────────────